Loading...
Searching...
No Matches
L4Re::Util::Bitmap_base::Word< BITS > Class Template Reference

Helper abstraction for a word contained in the bitmap. More...

`#include <bitmap>`

Inheritance diagram for L4Re::Util::Bitmap_base::Word< BITS >:
Collaboration diagram for L4Re::Util::Bitmap_base::Word< BITS >:

## Detailed Description

template<long BITS>
class L4Re::Util::Bitmap_base::Word< BITS >

Helper abstraction for a word contained in the bitmap.

Definition at line 79 of file bitmap.

The documentation for this class was generated from the following file:

- l4/cxx/bitmap